-- 基础信息
base_info = {
	group_id = 133104479
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 479001, gadget_id = 70300104, pos = { x = 243.723, y = 223.389, z = 415.152 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1, isOneoff = true, area_id = 9 },
	{ config_id = 479002, gadget_id = 70300105, pos = { x = 245.236, y = 223.563, z = 420.775 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1, isOneoff = true, area_id = 9 },
	{ config_id = 479003, gadget_id = 70300094, pos = { x = 242.667, y = 223.715, z = 425.280 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, isOneoff = true, area_id = 9 },
	{ config_id = 479004, gadget_id = 70220048, pos = { x = 240.105, y = 223.689, z = 426.185 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, isOneoff = true, area_id = 9 },
	{ config_id = 479005, gadget_id = 70220048, pos = { x = 242.804, y = 223.689, z = 427.840 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, isOneoff = true, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 479001, 479002, 479003, 479004, 479005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
